Bug 119799 - Update pcitable, Cards, and pciids.sf.net for trident driver
Summary: Update pcitable, Cards, and pciids.sf.net for trident driver
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 119788 FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-04-02 07:14 UTC by Mike A. Harris
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-19 22:13:29 UTC


Attachments (Terms of Use)

Description Mike A. Harris 2004-04-02 07:14:05 UTC
Update the pcitable, Cards, and pciids.sf.net to match what is
supported by the current "trident driver in Xorg X11.

Comment 1 Kristian Høgsberg 2004-10-19 22:13:29 UTC
Updated in hwdata-0.144-1.


Note You need to log in before you can comment on or make changes to this bug.